
#stacks_in_200_page13 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_201_page13 {
	font-size: 220%;
}

#stacks_in_208_page13 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_209_page13 {
	font-size: 130%;
}

#stacks_in_210_page13 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_211_page13 {
	font-size: 110%;
}

#stacks_in_215_page13 {
	margin: 50px 0px 25px 0px;
}

#stacks_in_216_page13 {
	font-size: 130%;
}

#stacks_in_220_page13 {
	margin: 0px 0px 40px 0px;
}

#stacks_in_221_page13 {
	font-size: 110%;
}

#stacks_in_418_page13 {
	margin: 50px 0px 30px 0px;
}

#stacks_in_419_page13 {
	font-size: 130%;
}
#stacks_in_1277_page13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_1277_page13 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_1277_page13 #jwresp_col2_stacks_in_1277_page13{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_1277_page13 #jwresp_col1_stacks_in_1277_page13,#stacks_in_1277_page13 #jwresp_col2_stacks_in_1277_page13{width:100%;float:none;display:block}#stacks_in_1277_page13 #jwresp_col1_stacks_in_1277_page13{margin-bottom:15px}}

#stacks_out_1277_page13 {
	margin-left:0;
}

#stacks_in_1277_page13 {
	margin: 0px 50px 0px 0px;
}

#stacks_in_1279_page13 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1279_page13 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1279_page13 {
	margin-right:0;
}

#stacks_in_1279_page13 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_1281_page13 {
	margin-right:0;
}

#stacks_in_1282_page13 {
	font-size: 110%;
}

#stacks_out_1284_page13 {
	margin-left:0;
}

#stacks_in_1285_page13 {
	font-size: 110%;
}

#stacks_in_1286_page13 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1286_page13 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1286_page13 {
	margin-right:0;
}

#stacks_in_1286_page13 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_1288_page13 {
	margin-right:0;
}

#stacks_in_1289_page13 {
	font-size: 110%;
}

#stacks_out_1291_page13 {
	margin-left:0;
}

#stacks_in_1292_page13 {
	font-size: 110%;
}

#stacks_in_1293_page13 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1293_page13 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1293_page13 {
	margin-right:0;
}

#stacks_in_1293_page13 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_1295_page13 {
	margin-right:0;
}

#stacks_in_1296_page13 {
	font-size: 110%;
}

#stacks_out_1298_page13 {
	margin-left:0;
}

#stacks_in_1299_page13 {
	font-size: 110%;
}

#stacks_in_1308_page13 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1308_page13 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1308_page13 {
	margin-right:0;
}

#stacks_in_1308_page13 {
	margin: 0px 0px 20px 0px;
}

#stacks_out_1310_page13 {
	margin-right:0;
}

#stacks_in_1311_page13 {
	font-size: 110%;
}

#stacks_out_1313_page13 {
	margin-left:0;
}

#stacks_in_1314_page13 {
	font-size: 110%;
}

#stacks_in_1315_page13 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1315_page13 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_1315_page13 {
	margin-right:0;
}

#stacks_in_1315_page13 {
	margin: 0px 0px 5px 0px;
}

#stacks_out_1317_page13 {
	margin-right:0;
}

#stacks_in_1318_page13 {
	font-size: 110%;
}

#stacks_out_1320_page13 {
	margin-left:0;
}

#stacks_in_1321_page13 {
	font-size: 110%;
}

#stacks_in_262_page13 {
	margin: 25px 0px 100px 0px;
}

#stacks_in_263_page13 {
	font-size: 110%;
}
#stacks_in_309_page13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_309_page13 .jwresp_col{float:none} #stacks_in_309_page13 #jwresp_col2_stacks_in_309_page13{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_309_page13 #jwresp_col1_stacks_in_309_page13,#stacks_in_309_page13 #jwresp_col3_stacks_in_309_page13{width:32%}#stacks_in_309_page13 #jwresp_col1_stacks_in_309_page13{float:left}#stacks_in_309_page13 #jwresp_col3_stacks_in_309_page13{float:right} @media screen and (max-width:770px){#stacks_in_309_page13 #jwresp_col1_stacks_in_309_page13,#stacks_in_309_page13 #jwresp_col3_stacks_in_309_page13{margin-bottom:20px}#stacks_in_309_page13 #jwresp_col1_stacks_in_309_page13{width:49%}#stacks_in_309_page13 #jwresp_col3_stacks_in_309_page13{width:49%}#stacks_in_309_page13 #jwresp_col2_stacks_in_309_page13{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_309_page13 #jwresp_col1_stacks_in_309_page13,#stacks_in_309_page13 #jwresp_col3_stacks_in_309_page13,#stacks_in_309_page13 #jwresp_col2_stacks_in_309_page13{float:none;width:100%;display:block}#stacks_in_309_page13 #jwresp_col1_stacks_in_309_page13,#stacks_in_309_page13 #jwresp_col3_stacks_in_309_page13{margin-bottom:20px}} 

#stacks_in_309_page13 {
	margin: 0px 0px 30px 0px;
}
